map: Box Station
gamemode: Секрет
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ec5f4163-6b33-4729-af0f-078ff0108e84
  playerICName: Делл Потужногер
  playerOOCName: CyberCheburek
roundEndText: "\n"
server_id: unknown_server_id
server_name: Ваніла
roundId: 26875
endTick: 46714
duration: 00:10:28.5308192
fileCount: 119
size: 31185074
uncompressedSize: 137569494
endTime: 00:12:58.5468858
...
